Subject: data resources

From: Rajarshi Guha <[email-masked]>
Date: Wed, 28 Feb 2001 21:23:09 +0530 (IST)

Hi,
  are there any sites on the web or any books where I could get, say the
minimum energy conformation of a molecule or the actual bond
lengths/angles etc etc.
Actually I was looking for data on cyclopropane carboxylic acid - but I
don't have much idea on where to start.

TIA

-------------------------------------------------------------------------
Rajarshi Guha                       | "My Ethicator machine must  have
Dept. of Chemistry		    |  had a built-in moral compromise
IIT Kharagpur.                      |  spectral phantasmatron! I'm
		                    |  a genius."
email: [email-masked]      |
       [email-masked] |             Calvin
web  : www.psynet.net/jijog         |
-------------------------------------------------------------------------